Package com.usatiuk.dhfs.remoteobj

# Class SyncHandlerService

java.lang.Object
com.usatiuk.dhfs.remoteobj.SyncHandlerService

@ApplicationScoped public class SyncHandlerService extends Object

## Constructor Summary

Constructors
Constructor
Description
`SyncHandlerService()`

## Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### SyncHandlerService

public SyncHandlerService()